Subject: Re: Newbie C questions
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 24 Aug 1999 21:58:00 +0200

Hi Clark,

[...]
> I have written a program for paging. Neither the
>more pipe nor the pg pipe work on my machine. The
>program mypg is ment to replace these programs that
>I don't have. The code compiles and runs fine when

You have "less" instead; no joke - just try it.

>I use the Watcom compiler, but I can't get it to
>compile with the Cygnus port of GCC. The include
>file conio.h is not being found. conio.h exists
>in one of the subdirectories of Cygnus, but GCC

Your setup seems to be, uhm a bit chaotic.
Please paste the output of
   cygcheck -s -v -r 
to a mail to this list. Perhaps we can see, what's
going wrong.

[...]
>
>Thanks in Advance,
>
>Clark Sims

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]